﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzaIllico.Mobile", "PizzaIllico.Mobile\PizzaIllico.Mobile\PizzaIllico.Mobile.csproj", "{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PizzaIllico.Mobile.Android", "PizzaIllico.Mobile\PizzaIllico.Mobile.Android\PizzaIllico.Mobile.Android.csproj", "{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PizzaIllico.Mobile.iOS", "PizzaIllico.Mobile\PizzaIllico.Mobile.iOS\PizzaIllico.Mobile.iOS.csproj", "{B3094A35-A77F-44A8-B997-FF9148481A15}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Release|iPhone.ActiveCfg = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Release|iPhone.Build.0 = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{833DB2D9-CACD-4E09-BD6C-ADC107E15AE0}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|iPhone.Deploy.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|iPhone.Deploy.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|iPhone.Build.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|iPhone.ActiveCfg = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|iPhone.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|iPhone.Deploy.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{E8553DC2-06B3-4DE6-A931-0843CA5F3FDA}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Ad-Hoc|iPhone.Deploy.0 = Ad-Hoc|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.AppStore|Any CPU.ActiveCfg = AppStore|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.AppStore|iPhone.Deploy.0 = AppStore|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|iPhone.Build.0 = Debug|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|Any CPU.Deploy.0 = Release|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|iPhone.ActiveCfg = Release|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|iPhone.Build.0 = Release|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|iPhone.Deploy.0 = Release|iPhone
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{B3094A35-A77F-44A8-B997-FF9148481A15}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A589ADA6-1FD4-42F4-A12D-B470C9356ED8}
	EndGlobalSection
EndGlobal
